;
; StringTable(English)
;
; LastModified: 12-Dec-2005
;
[Strings]
NAME_PRODUCT_SFP=打印机驱动程序
NAME_PRODUCT_SFS=扫描仪驱动程序
NAME_PRODUCT_MFP=MP Drivers
NAME_READMESHORTCUT=Readme
NAME_IJMONITOR=Canon IJ 后台监视器
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP(32 位)
NAME_OS_WINNT5_X64=Windows XP(64 位)
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=卸载
NAME_MULTIPASS_DRIVER=MultiPASS 驱动程序
STR_INSTALL_SCANDRIVER=正在注册扫描仪驱动程序...
